iOS


Unity3d v3.5 / v4


Cocos2d / Cocos2d-x


Custom iOS Engines

Android


Unity3d v4.2+